prefix=/usr
exec_prefix=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include/elektra
plugindir=${prefix}/lib/elektra
tool_execdir=${prefix}/lib/elektra/tool_exec
templatedir=${prefix}/share/elektra/templates

Name: GElektra
Description: GElektra
Requires: gobject-2.0
Version: 0.8.14
Libs: -L${libdir} -lelektra -lgelektra-4.0
Cflags: -I${includedir}
